.page-wiki-article .meta-table {
  width: 100%;
  border-spacing: 0;
}

.page-wiki-article .meta-table th,
.page-wiki-article .meta-table td {
  padding: .5em 0;
  border-bottom: 1px solid var(--color-line);
  vertical-align: top;
}

.page-wiki-article .meta-table th {
  width: 16rem;
  padding-right: 1.25rem;
}

.page-wiki-article .meta-table th strong {
  font-weight: 700;
}

.page-wiki-article .meta-table tr:last-child th,
.page-wiki-article .meta-table tr:last-child td {
  border-bottom: 0;
}

.page-wiki-article .desc-title {
  margin-top: 2.5rem;
  font-size: var(--text-2xl);
  font-weight: 800;
  letter-spacing: .02em;
}

/* Make the wiki article page wider and let article use full width */
.page-wiki-article main > section > .container {
  width: min(var(--container), 100vw - 2 * var(--container-padding));
}

.page-wiki-article main > section > div > article {
  max-width: initial;
}

.page-wiki-article article > .text {
  max-width: initial;
}
